<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	/* uview-plus 基础样式 */
	@import 'uview-plus/index.scss';

	/* 全局 box-sizing */
	page, view, text, image, input, textarea, button, form, scroll-view {
		box-sizing: border-box;
	}

	/* 每个页面公共css */
</style>
